
Foreman - Bug #5814

Global parameters should be scoped-searchable by name

05/20/2014 12:44 PM - Tomáš Strachota

Status: Closed   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

...otherwise hammer won't be able to search parameters by name correctly.

History

#1 - 05/20/2014 12:49 PM - Dominic Cleal

Are they not already?  I see a scoped_search definition in CommonParameter, or is this an STI issue like we hit before on taxonomies (#4613 fixed

but not reverted/updated)?

#2 - 05/21/2014 01:16 PM - Tomáš Strachota

- Status changed from New to Closed

You're right. I don't know where I got the feeling it doesn't work. I'm taking it back, sorry.
